Fetching contributors…
Cannot retrieve contributors at this time
16 lines (12 sloc) 311 Bytes
source :rubygems
gem 'activesupport', '>= 2.3.2'
# install the rails group if you want to ensure rails compatibility -
# but you've already got rails installed anyway, right? :-)
group :rails do
gem 'actionpack', '>= 2.3.2'
end
group :development do
gem 'rspec', '>= 2.0.1'
gem 'rake'
gem 'rdoc'
end